
User Interface - Feature #2446

Feature # 2252 (Closed): implement GUI client support

implement BUTTON and IMAGE GUI widgets (runtime and conversion support)

11/20/2014 10:39 AM - Eugenie Lyzenko

Status: Closed Start date: 01/07/2015

Priority: Normal Due date:  

Assignee: Eugenie Lyzenko % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: GUI Support for a Complex ADM2 App   

billable: No vendor_id: GCD

Description

Subtasks:

Bug # 2477: button remains pressed when it should not Closed

Bug # 2452: Button label resize fails with error 4054 Closed

Feature # 2478: button image support Closed

Feature # 2479: DEFINE IMAGE and image phrase support for both button and image Closed

Feature # 2480: add support for button and image attributes and options Closed

Feature # 2481: enable, test and fix clipping for both rectangle and button GUI widgets Closed

Feature # 2545: add support for specially named button images Closed

Related issues:

Related to User Interface - Bug #2588: test and fix the relationship between ... Closed

History

#1 - 11/20/2014 10:44 AM - Eugenie Lyzenko

This task is for time tracking only.  All history should be placed in the parent task #2252.

#2 - 01/07/2015 12:51 PM - Greg Shah

- Subject changed from implement GUI button widget runtime support to implement BUTTON and IMAGE GUI widgets (runtime and conversion

support)

- Status changed from New to WIP

#3 - 05/04/2015 10:02 AM - Greg Shah

- Status changed from WIP to Closed

- Target version set to Milestone 12

#4 - 11/16/2016 12:12 PM - Greg Shah

- Target version changed from Milestone 12 to GUI Support for a Complex ADM2 App
